body {
    height: 2000vh;
    background: #EAE9E9;
}

header {
    height: fit-content;
    width: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    color: #EAE9E9;
    background: #0C1A3E;
}

.contact {
    height: fit-content;
    padding: 1em;
    display: flex;
    justify-content: space-around;
    color: #EAE9E9;
    font-size: 0.8em;
    background: gray;
}

.contact .element {
    display: flex;
    align-items: center;
}

.contact .element img {
    height: 1.5em;
    margin-right: 0.5em;
    fill: green;
}

.contact .element svg {
    height: 1.5em;
    width: fit-content;
    margin-right: 0.5em;
    fill: green;
}

.contact .element p {
    height: fit-content;
}

#landing {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    background-image: url(assets/imgs/schule-conpressed.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#landing p {
    width: 100%;
    color: #EAE9E9;
    text-align: center;
    font-size: 1.5em;
    background: #0C1A3E;
}